html,body {
    height: 100%;
}
body {
    background-image: linear-gradient(white, #dce8aa);
    height: 100%;
    margin: 0;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#corsi {
	position: absolute;
	top: 20px;
	left: 170px;
}

#manuali {
	position: absolute;
	top: 20px;
	left: 310px;
}

#contatti {
	position: absolute;
	top: 20px;
	left: 460px;
}

#submenubanner {
	background-color: #adb52e;
	color: #FFFFFF;
    margin: 0 5px 0 40px;
    border-radius: 0 0 12px 12px;
}

#newscont {
	/*width: 100%;
	float: left; */
    width: 96.3%;
    float: left;
    margin-left: 45px;
}

#submenu_question_mark {
    position: absolute;
    left: 490px;
    top: 135px;
    padding: 0;
}

.portlet {
    border: 1px dotted beige;
    background: #eaeaea;
    padding: 10px;
    border-radius: 10px;
    margin: 5px 10px 5px 0;
    /* box-shadow: 0px 5px 15px 0px rgba(120, 120, 120, .4);     */
}

.ada-column {
    padding-bottom: 10px;
    width: 99%;
    float: left;
}

#container .portlet-header {
	margin: -0.9em -11px 1.2em -11px;
    border: none ;
    border-radius: 0 30px 30px 0;
    padding: 1em 1em 1em 1.7em;
    background: #b7bf32 !important;
    color: #4c5622;
    text-transform: uppercase;
    font-size: initial;
}

#container .ui-widget-content {
 	background: none;
    border-left: 1px solid #b7bf32;
    border-bottom: 1px solid #b7bf32;
    border-right: none;
    border-top: none;
    border-radius: 0 0 0 20px;
    margin-bottom: 25px;
}

#container a { color: #c15406; }
#container a:hover { color: #c10606; }

.portlet-header .ui-icon { float: right; }
/* .portlet-content { padding: 0.4em; } */
.ui-sortable-placeholder { border: 1px dotted black; visibility: visible !important; height: 50px !important; }
.ui-sortable-placeholder * { visibility: hidden; }

.ui.popup, .user_data_default {
	min-width:220px;
	max-width:500px;
}
.user_data_default {
    text-align: left;
    text-transform: capitalize;
    line-height:1.7em;
}
.ui.popup span {
    color:#000;
    display: block;
}
.avatar_user {
  float: left;
  margin-right: 5px;
}

#span_remindme {
	float: left;
	margin-top:  4px;
}
#label_remindme label {
	cursor: pointer;
	display: inline-block;
    width: 60%;
}
#label {
    background: transparent !important;
    background-color: transparent !important;
}


.RSSContent a { margin-top: 10px; display: inline-block; }
.twitterContainer { margin-bottom: 15px; overflow: hidden; text-overflow: ellipsis; }

#newscont .continuelink.row { margin:0; padding:0; }
#newscont .newstitle { display: inline-block; }
#newscont p.newscontent { color: #767676; line-height: 1.5rem; }
#newscont a.newstitle { color: #777; }
#newscont a.newstitle:hover { color: #1263A0; }

.ADAwidget .ui.basic.feed.segment { padding:0; }
.ADAwidget .ui.basic.feed.segment .event { padding-top:0; }
.ADAwidget .ui.basic.feed.segment .event:last-child { margin-bottom:0; }
.ADAwidget .ui.basic.feed.segment .content { padding-top:0; padding-right:0; }
.ADAwidget .RSSContent,
.ADAwidget .ui.basic.feed.segment .event:not(:last-child) .content { padding-bottom: 0.75em; }
.ADAwidget .RSSContent:not(:last-child),
.ADAwidget .ui.basic.feed.segment .event:not(:last-child) .content,
.ADAwidget .ui.basic.feed.segment .event:not(:last-child) .label { border-bottom: .1em solid rgba(0,0,0,.1); }
.ADAwidget .ui.basic.feed.segment .extra.text { margin-top:0.5em; padding:0; border:none; }
.ADAwidget .ui.basic.feed.segment .label img:not(.circular) { border-radius:0; }
.ADAwidget .ui.basic.feed.segment .header a { font-weight: bold; }


/*******************/
/* aggiunte Enrico */
/*******************/

.portlet-content {
    padding: 10px 8%;
}
.ui-widget {
    font-size: 1.2em !important;
    line-height: 1.6em;
}
.ui-widget #login_div {
    font-size: 0.9em !important;
}
.ui.small.button, .ui.active.button:active, .ui.button:active  {
    font-size: 1em !important;
    padding: 15px;
    background-color: #deea09;
    color: #6d7b2f;
    width: 100%;
    display: block;
    margin: 10px 0;
}
.ui-widget-content {
    color: #354e1e !important;
}
#login_form #p_username, #login_form #p_password {
    background-color: #ecec7d;
}
#loginform a {
    display: none !important;
}